start-cli-server-test-smtp(1)

NAME
start-cli-server-test-smtp - Test SMTP configuration

SYNOPSIS
start-cli server test-smtp <--host> <--port> <--from> <--to> <--username> <--password> <--security> [-h|--help]

DESCRIPTION
Test SMTP configuration

OPTIONS

--host <HOST>
    SMTP server hostname

--port <PORT>
    SMTP server port

--from <FROM>
    Email sender address

--to <TO>
    Email recipient address

--username <USERNAME>
    SMTP authentication username

--password <PASSWORD>
    SMTP authentication password

--security <SECURITY>
    Connection security mode (starttls or tls)
    Possible values:

    •   starttls

    •   tls

-h, --help
    Print help